*~
# MacOS
.DS_Store

# Bootstrap
app/bootstrap*

# Symfony directories
vendor/*
*/logs/*
*/cache/*
web/uploads/*
web/bundles/*

# Configuration files
app/config/parameters.ini
app/config/parameters.yml
Tests/Fixtures/App/config/parameters.yml

# fixtures
Resources/test/Fixtures/App/DoctrineMigrations/

#composer
composer.lock
